/*********************************************************/
/*	RESPONSIVO CSS										 */
/*	DESENVOLVIDO POR: GLOBALWS							 */
/*	CEO: MICHAEL PICOLO									 */
/*********************************************************/
@media (max-width: 1440px) {
	.tela-7 .quadro {width: 48%; margin: 0 2% 60px 0;}
}
@media (max-width: 1280px) {
	.content {max-width: 90%;}
	.tela-7 h2 span {width: 65%;}
}
@media (max-width: 1152px) {
	.tela-5 .content {padding-right: 0;}
	.tela-4 li {font-size: 1.6em;}
	.tela-4 i {font-size: 2em;}
	.tela-7 .quadro {padding-top: 140px; }
}
@media (max-width: 1024px) {
	h1 {font-size: 1.6em !important;}
	.tela-1 h1 {margin: 0 0 40px 0;}
	.tela-2 h1 {margin: 0 0 40px 0;}
	.tela-3 h1 {margin: 0 0 40px 0;}
	.botao-2 {width: 90%;}
	.teia-3 {height: 1000px;}
}
@media (max-width: 950px) {
	header .menu {position: absolute; right: 20px; top: 100px; width: 70%;}
	.teia-1 {display: none;}
	.esquerda {width: 100%; float: none; margin-bottom: 40px;}
	.direita {width: 100%; float: none;}
	.tela-1 {text-align: center;}
	.tela-1 .direita {width: 50%; margin: auto;}
	.tela-2 {text-align: center;}
	.tela-2 .esquerda {width: 50%; margin: auto;}
	.tela-3 {text-align: center;}
	.tela-3 .direita {width: 50%; margin: auto;}
	.tela-4 li {width: 100%; padding-bottom: 10px;}
	.botao {width: 100%;}
	.botao-2 {width: 100%;}
	.tela-7 .quadro {width: 100%; float: none; margin: 0 auto 60px auto; padding-top: 0; }
	.tela-7 .imagem {position: relative; width: 40%; aspect-ratio: 1/1; margin: auto; height: auto;}
	.tela-7 .imgs li{width: 50%; float: left;}
	.teia-3 {display: none;}
	.tela-7 h2 span {width: 100%; text-align: center;}
	.sumir {display: none !important;}
	.aparecer {display: block !important;}
}
@media (max-width: 667px) {
	header .logo {width: 120px; height: 80px;}
	h1 {font-size: 1.2em !important;}
	.tela-4 li {font-size: 1.2em;}
	.tela-4 i {font-size: 2em;}
	.tela-4 {padding: 20px 0;}
	footer .logo {width: 120px; height: 100px;}
	.tela-5 h2 {font-size: 1em;}
}
@media (max-width: 480px) {
	header .menu {width: 90%;}
	.chamada h1 {font-size: 1em !important;}
	.chamada i {font-size: 1.4em; padding-right: 10px; }
	.chamada {padding-bottom: 20px;}
	.tela-1 .direita {width: 90%; margin: auto;}
	.tela-2 .esquerda {width: 90%; margin: auto;}
	.tela-3 .direita {width: 90%; margin: auto;}
	p {font-size: 0.9em !important; line-height: 22px;}
	.botao {font-size: 0.8em;}
	.botao-2 {font-size: 0.8em;}
	.tela-7 h2 {padding: 10px; font-size: 0.9em;}
	.tela-7 .imagem {width: 90%;}
}
/*********************************************************/